// This Panel.cfg file created by FS Panel Studio panel editor utility - http://www.fspanelstudio.com
// Built Sunday, April 05, 2009 at 10:07 FSPS Build:20340

[Window Titles]
Window00=Main Panel
Window01=Radio Panel
Window02=GPS
Window03=Throttle Quadrant
Window04=Overhead
Window05=Standy PFD
Window06=PFD
Window07=MFD
Window08=EFIS
Window09=Mini Panel


[VIEWS]
VIEW_FORWARD_DIR=-1.000, 0.000, 0.000



//--------------------------------------------------------
[Window00]
file_1024=bombardier_CRJ700_panel_background.bmp 
file_1024_night=bombardier_CRJ700_panel_background_night.bmp 
size_mm=1024
position=7
visible=1
ident=MAIN_PANEL

gauge00=Bombardier_CRJ_700!compass,  923,0,101,128
gauge01=Bombardier_CRJ_700!annunciator_panel_1,  140,322,267,97
gauge02=Bombardier_CRJ_700!autopilot,  421,329,542,92
gauge03=Bombardier_CRJ_700!annunciator_panel_2,  974,326,50,95
gauge04=Bombardier_CRJ_700!clock,  21,492,102,119
gauge05=Bombardier_CRJ_700!pfd_screen_bezel,  206,478,251,290
gauge06=Bombardier_CRJ_700!pfd,  221,494,222,262
gauge07=Bombardier_CRJ_700!mfd_screen_bezel,  469,478,251,290
gauge08=Bombardier_CRJ_700!mfd,  484,492,260,338
gauge09=Bombardier_CRJ_700!efis_screen_bezel,  747,430,251,312
gauge10=Bombardier_CRJ_700!efis,  763,446,221,252
gauge11=Bombardier_CRJ_700!pfd_mfd_select_panel,  0,579,168,189
gauge12=SimIcons1024!ECU Icon,  270,454,19,19
gauge13=SimIcons1024!Overhead Icon,  292,454,19,19
gauge14=SimIcons1024!Kneeboard Icon,  314,  454 ,19,19
gauge15=SimIcons1024!ATC Icon,  336,454,19,19
gauge16=SimIcons1024!Map Icon,  358,454,19,19
gauge17=SimIcons1024!GPS Icon,  380,454,19,19
gauge18=SimIcons1024!Radio Icon,  402,454,19,19
gauge19=SimIcons1024!Other Controls Icon,  424,454,19,19
gauge20=n_number_plaque!n_number_plaque,  80,398,57,17


//--------------------------------------------------------
[Window01]
Background_color=2,2,2 
size_mm=225,320
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=Bombardier_CRJ_700!popup_radio,  0,0


//--------------------------------------------------------
[Window02]
Background_color=0,0,0 
size_mm=456,378
position=8
visible=0
ident=GPS_PANEL
window_size= 0.500, 1.000
window_pos= 0.000, 0.000

gauge00=fs9gps!gps_500,  0,0


//--------------------------------------------------------
[Window03]
Background_color=0,0,0 
size_mm=560,356
position=0
visible=0
ident=THROTTLE_PANEL

gauge00=Bombardier_CRJ_700!popup_ecu,  0,40


//--------------------------------------------------------
[Window04]
Background_color=0,0,0 
size_mm=673,315
position=2
visible=0
ident=OVERHEAD_PANEL

gauge00=Bombardier_CRJ_700!popup_overhead,  0,0


//--------------------------------------------------------
[Window05]
Background_color=0,0,0 
size_mm=237,239
position=8
visible=0
ident=MISC_POPUP_1

gauge00=Bombardier_CRJ_700!backup_pfd,  0,0


//--------------------------------------------------------
[Window06]
Background_color=0,0,0 
size_mm=340,389
position=6
visible=0
ident=500

gauge00=Bombardier_CRJ_700!pfd_screen_bezel,  0,0,340,389
gauge01=Bombardier_CRJ_700!pfd,  20,20,300,352


//--------------------------------------------------------
[Window07]
Background_color=0,0,0 
size_mm=340,389
position=7
visible=0
ident=501
window_size= 0.332, 0.507
window_pos=684.000,379.000

gauge00=Bombardier_CRJ_700!mfd_screen_bezel,  0,0,340,389
gauge01=Bombardier_CRJ_700!mfd,  25,25,345,445


//--------------------------------------------------------
[Window08]
Background_color=0,0,0 
size_mm=340,389
position=8
visible=0
ident=502

gauge00=Bombardier_CRJ_700!efis_screen_bezel,  0,0,340,389
gauge01=Bombardier_CRJ_700!efis,  20,20,294,324


//--------------------------------------------------------
[Window09]
Background_color=0,0,0 
size_mm=780,300
position=7
visible=1
ident=MINIPANEL
child_3d=1

gauge00=Bombardier_CRJ_700!pfd_screen_bezel,  0,0,260,300
gauge01=Bombardier_CRJ_700!pfd,  15,15,230,270
gauge02=Bombardier_CRJ_700!mfd_screen_bezel,  260,0,260,300
gauge03=Bombardier_CRJ_700!mfd,  280,15,260,350
gauge04=Bombardier_CRJ_700!efis_screen_bezel,  520,0,260,300
gauge05=Bombardier_CRJ_700!efis,  540,15,225,250


//--------------------------------------------------------
[Vcockpit01]
Background_color=0,0,0 
size_mm=1024,1024
visible=1
pixel_size=1024,1024
texture=$CRJ_1

gauge00=Bombardier_CRJ_700!popup_overhead,  4,4,673,315
gauge01=Bombardier_CRJ_700!efis_screen_bezel,  4,323,310,388
gauge02=Bombardier_CRJ_700!efis,  23,340,274,324
gauge03=Bombardier_CRJ_700!autopilot,  4,715,542,92
gauge04=Bombardier_CRJ_700!annunciator_panel_1,  5,811,267,97
gauge05=Bombardier_CRJ_700!annunciator_panel_2,  5,912,50,95
gauge06=Bombardier_CRJ_700!mfd,  609,325,321,418
gauge07=Bombardier_CRJ_700!compass,  275,811,101,128
gauge08=Bombardier_CRJ_700!clock,  382,813,102,119
gauge09=Bombardier_CRJ_700!popup_radio,  681,4,225,320
gauge10=Bombardier_CRJ_700!pfd,  324,333,274,324
gauge11=Bombardier_CRJ_700!backup_pfd,  549,748,237,239
gauge12=Bombardier_CRJ_700!pfd_mfd_select_panel,  790,749,169,190
gauge13=n_number_plaque!n_number_plaque,  58,912,89,25



[Color]
Day=255,255,255
Night=255,255,255
Luminous=246,115,119

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=2980

